/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* isotop product width */
.grid-item {
	width: 50%;
}

.accessories_product_page_headline{
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

  font-family: "Heebo", Sans-serif;

  font-size: 20px;

  font-weight: bold;

  font-stretch: normal;

  font-style: normal;

  line-height: 1.75;

  letter-spacing: -0.83px;

  text-align: right;

  color: transparent;
	
}

.accessories_product_page_categories{
	
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

  font-family: "Heebo", Sans-serif;

  font-size: 15px;

  font-weight: normal;

  font-stretch: normal;

  font-style: normal;

  line-height: 2.33;

  letter-spacing: normal;

  text-align: right;

  color: transparent;	
}

.my_product_overlay:hover .accessories_product_page_categories{
color:white;
}

.for_sale_or_not{
  text-align: right;
  float: right;
  clear: both;	
}

.for_sale_or_not .for_sale_or_not_in_stock{
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

  font-family: "Heebo", Sans-serif;

  font-size: 15px;

  font-weight: 500;

  font-stretch: normal;

  font-style: normal;

  line-height: normal;

  letter-spacing: normal;

  text-align: right;

  color: transparent;	
	
}

.my_product_overlay:hover .for_sale_or_not .for_sale_or_not_in_stock{
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

  font-family: "Heebo", Sans-serif;

  font-size: 15px;

  font-weight: 500;

  font-stretch: normal;

  font-style: normal;

  line-height: normal;

  letter-spacing: normal;

  text-align: right;
	
  color:#67d12b;
}



.for_sale_or_not .for_sale_or_not_out_of_stock{
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

 font-family: "Heebo", Sans-serif;

  font-size: 15px;

  font-weight: 500;

  font-stretch: normal;

  font-style: normal;

  line-height: normal;

  letter-spacing: normal;

  text-align: right;

  color: transparent;	
	
}



.my_product_overlay:hover .for_sale_or_not .for_sale_or_not_out_of_stock{
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

  font-family: "Heebo", Sans-serif;

  font-size: 15px;

  font-weight: 500;

  font-stretch: normal;

  font-style: normal;

  line-height: normal;

  letter-spacing: normal;

  text-align: right;

  color: #d12b2b;	
}
.card{
	
	border:none !important;
	
}
.my_product_overlay{
	
	padding-top:5%;
	padding-right:5%;
}

.my_product_value{
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

  font-family: "Heebo", Sans-serif;

  font-size: 20px;

  font-weight: 300;

  font-stretch: normal;

  font-style: normal;

  line-height: 1.75;

  letter-spacing: normal;

  text-align: left;

  color: transparent;	
padding-left:10% !important;
  
}

.my_product_overlay:hover .my_product_value{
  text-shadow: 0 1px 6px rgba(0, 181, 238, 0.2);

  font-family: "Heebo", Sans-serif;

  font-size: 20px;

  font-weight: 300;

  font-stretch: normal;

  font-style: normal;

  line-height: 1.75;

  letter-spacing: normal;

  text-align: left;

  color: #ffffff;	
	padding-left:5%;

 	
}

.my_bottom_row{
position: absolute;
bottom: 0;
width: 100%;	

}


/* bootstrap-select dropdown fix */
.bootstrap-select .dropdown-menu li a {

	text-align: right !important;
	font-family: "Heebo", Sans-serif;
    font-size: 28px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
	text-align: right;
	color: #bababa;
	font-family: "Heebo", Sans-serif;
	font-size: 24px;
	font-weight: 300;
	font-stretch: normal;
    font-style: normal;
    line-height: normal;
	letter-spacing: normal;
	padding: .25rem 1rem;
	
	border-top: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
	padding-top:1%;
	padding-bottom:1%;
}
.btn.dropdown-toggle{
	border:none;
	background-color:rgba(255,255,255, 0.3);
	opacity:0.9;
}



.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show > .btn-light.dropdown-toggle {
	border:none !important;
	background-color:rgba(255,255,255, 0.3) !important;
	opacity:0.9;
}

.bootstrap-select > .dropdown-toggle::after{
	display:none;
	
}
.dropdown-menu.show{
	border:none;
	opacity:0.9;
}

.bootstrap-select .dropdown-menu li{
	border-bottom: solid 1px #dadada;
	
	
}

.my-select a span.fontawesome.far.fa-check-square.check-mark{
color:#00b5ee;	
right:0px;
position: relative;
font-size:30px
}
.my-select a.dropdown-item span.fontawesome.fa.fa-square-o.check-mark{
	font-size:30px
}